@charset "UTF-8";


.art { padding:10px 25px 30px 25px;}
	.art h3 { padding:24px 0 0 0; margin: 0; font-size:16px; line-height:1.5em;}
	.art p { padding:8px 0; margin: 0; font-size:16px; line-height:1.5em;}
	.art table { border-collapse: collapse; margin: 20px 0; }
		.art table th { font-size:16px; line-height:1.5em; padding: 8px 0 8px 0; text-align: left; font-weight: normal; vertical-align: top; white-space: nowrap; width: 6em;}
		.art table td { font-size:16px; line-height:1.5em; padding: 8px 0 8px 20px; border-left: 1px solid #CCC; vertical-align: top;}